.wdtest{

}


.timeline-v2 > li .cbp_tmlabel h2 {
    color: #999;
}


/*li.wdlogin li {
    background-color: #ce8483;
}*/

li.wdlogin a {
   color: #e1d532;
}

.topbar-list > li.wdfirstnav::before {
    height: 0px;

}


.cbp-popup-singlePageInline .cbp-popup-close {
    background: transparent url("../Img/wd-cbp-sprite.png") no-repeat scroll -92px 0 !important;
}